const theme = {
  colors: {
    lightred: '#f0b0b0',
    black: '#393939',
    darkgrey: '#5d6a6b',
    grey: '#7f8c8d',
    lightgrey: '#95a5a5',
    lighterblue: '#d6e4f0',
    lightblue: '#b0d3f0',
    blue: '#4482c3',
    darkblue: '#285680',
    darkerblue: '#204567',
    offWhite: '#EDEDED',
    nav: '#393939e7',

    logoRed: '#eb0000',
    logoBlack: '#1a1a1a',
    color: '#424242',
    background: '#ededed',
    links: '#00A54D',
    linksHighlight: '#35D27E',
    headerColor: '#424242',
    headerBackground: '#efefef',
    footerBackground: '#393939',
    formColor: '#085B96',
    formBackground: '#8CC1E7',
    formHighlight: '#00A54D',
    formHighlightBackground: '#88ECB6',
    formError: '#EA3500',
    formErrorBackground: '#FFAC94',
    mobileNav: '#efefef',
    mobileNavBackground: '#565656',
    presentation: '#e6ebe0',
    presentationBackground: '#3C8EC8',
  },
  theme2: {
    terraCotta: '#ed6a5a',
    blond: '#f4f1bb',
    brightCerulean: '#31afd4',
    cambridgeBlue: '#9bc1bc',
    platinum: '#e6ebe0',
  },
  theme3: {
    sunsetOrange: '#ff595e',
    sunGlow: '#ffca3a',
    brightCerulean: '#31afd4',
    yellowGreen: '#8ac926',
    darkLavender: '#6a4c93',
  },
  maxWidth: '1000px',
  bs: '0 8px 12px 0 rgba(0,0,0,0.09)',
  bsUp: '0 -8px 12px 0 rgba(0,0,0,0.18)',
  bsSmall: '0 5px 10px 0 rgba(0,0,0,0.19)',
}

const palette2 = {
  color1: '#18DAAE',
  color2: '#EF476F',
  color3: '#FFD166',
  color4: '#118AB2',
  color5: '#073B4C',
  white: '#eeeeee',
  black: '#444444',
}

const theme2 = {
  colors: {
    logoRed: '#eb0000',
    logoBlack: '#1a1a1a',
    color: palette2.black,
    highlight: palette2.color5,
    background: palette2.white,
    links: palette2.color2,
    linksHighlight: palette2.color2,
    headerColor: palette2.black,
    headerBackground: palette2.white,
    footer: palette2.white,
    footerBackground: palette2.black,
    button: palette2.white,
    buttonBackground: palette2.color2,
    formColor: '#085B96',
    formBackground: '#8CC1E7',
    formHighlight: '#00A54D',
    formHighlightBackground: '#88ECB6',
    formError: '#EA3500',
    formErrorBackground: '#FFAC94',
    mobileNav: '#efefef',
    mobileNavBackground: '#565656',
    presentation: palette2.white,
    presentationBackground: palette2.color4,
    white: palette2.white,
    black: palette2.black,
  },
  midsize: '512px',
  fullsize: '1024px',
  bs: '0 8px 12px 0 rgba(0,0,0,0.09)',
  bsUp: '0 -8px 12px 0 rgba(0,0,0,0.18)',
  bsSmall: '0 5px 10px 0 rgba(0,0,0,0.19)',
}

export default theme2
